gnochm还是无法安装吗

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
davyjun
帖子: 64
注册时间: 2008-05-24 15:11
送出感谢: 0
接收感谢: 0

gnochm还是无法安装吗

#1

帖子 davyjun » 2011-05-05 18:49

以前一直用gnuchm看chm,现在升级到debian 6,发现只有chmsee,觉得不好用,想装gnuchm总是提示缺少python-gtkhtml2。debian软件里只有lenny版有,却无法装上,郁闷,是不是以后都没的用gnuchm了?
回复

回到 “办公、图像、机械电子设计等”